Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource libecpg6

PostgreSQL is an advanced object-relational database management system that supports an extended subset of the SQL standard, including transactions, foreign keys, subqueries, triggers, user-defined types and functions. This package provides the runtime library of the embedded SQL C preprocessor for PostgreSQL.

Found 1 sites for libecpg6

Found 54 RPM for libecpg6

PackageSummaryDistributionDownload
libecpg6-9.3.4-1.2.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE Factory for i586libecpg6-9.3.4-1.2.i586.rpm
libecpg6-9.3.4-1.2.ppc.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE Factory for ppclibecpg6-9.3.4-1.2.ppc.rpm
libecpg6-9.3.4-1.2.ppc64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE Factory for ppclibecpg6-9.3.4-1.2.ppc64.rpm
libecpg6-9.3.4-1.2.ppc64le.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE Factory for ppclibecpg6-9.3.4-1.2.ppc64le.rpm
libecpg6-9.3.4-1.2.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE Factory for x86_64libecpg6-9.3.4-1.2.x86_64.rpm
libecpg6-9.3.4-1.1.aarch64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE Factory for aarch64libecpg6-9.3.4-1.1.aarch64.rpm
libecpg6-9.3.4-1.1.armv6hl.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE Factory for armv6hllibecpg6-9.3.4-1.1.armv6hl.rpm
libecpg6-9.3.4-1.1.armv7hl.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE Factory for armv7hllibecpg6-9.3.4-1.1.armv7hl.rpm
libecpg6-9.2.7-4.4.1.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 13.1 updates for i586libecpg6-9.2.7-4.4.1.i586.rpm
libecpg6-9.2.7-4.4.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 13.1 updates for x86_64libecpg6-9.2.7-4.4.1.x86_64.rpm
libecpg6-9.2.7-1.12.1.armv7hl.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 updates for armv7hllibecpg6-9.2.7-1.12.1.armv7hl.rpm
libecpg6-9.2.7-1.12.1.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 updates for i586libecpg6-9.2.7-1.12.1.i586.rpm
libecpg6-9.2.7-1.12.1.ppc.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 updates for ppclibecpg6-9.2.7-1.12.1.ppc.rpm
libecpg6-9.2.7-1.12.1.ppc64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 updates for ppc64libecpg6-9.2.7-1.12.1.ppc64.rpm
libecpg6-9.2.7-1.12.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 updates for x86_64libecpg6-9.2.7-1.12.1.x86_64.rpm
libecpg6-9.2.4-4.1.11.ppc.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 13.1 for ppclibecpg6-9.2.4-4.1.11.ppc.rpm
libecpg6-9.2.4-4.1.11.ppc64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 13.1 for ppclibecpg6-9.2.4-4.1.11.ppc64.rpm
libecpg6-9.2.4-4.1.3.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 13.1 for i586libecpg6-9.2.4-4.1.3.i586.rpm
libecpg6-9.2.4-4.1.3.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 13.1 for x86_64libecpg6-9.2.4-4.1.3.x86_64.rpm
libecpg6-9.2.4-4.1.1.aarch64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 13.1 for aarch64libecpg6-9.2.4-4.1.1.aarch64.rpm
libecpg6-9.2.4-4.1.1.armv6hl.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 13.1 for armv6hllibecpg6-9.2.4-4.1.1.armv6hl.rpm
libecpg6-9.2.4-4.1.1.armv7hl.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 13.1 for armv7hllibecpg6-9.2.4-4.1.1.armv7hl.rpm
libecpg6-9.2.4-1.8.1.armv7hl.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 updates for armv7hllibecpg6-9.2.4-1.8.1.armv7hl.rpm
libecpg6-9.2.4-1.8.1.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 updates for i586libecpg6-9.2.4-1.8.1.i586.rpm
libecpg6-9.2.4-1.8.1.ppc.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 updates for ppclibecpg6-9.2.4-1.8.1.ppc.rpm
libecpg6-9.2.4-1.8.1.ppc64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 updates for ppc64libecpg6-9.2.4-1.8.1.ppc64.rpm
libecpg6-9.2.4-1.8.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 updates for x86_64libecpg6-9.2.4-1.8.1.x86_64.rpm
libecpg6-9.2.3-1.2.1.armv7hl.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 for armv7hllibecpg6-9.2.3-1.2.1.armv7hl.rpm
libecpg6-9.2.3-1.2.1.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 for i586libecpg6-9.2.3-1.2.1.i586.rpm
libecpg6-9.2.3-1.2.1.ppc.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 for ppclibecpg6-9.2.3-1.2.1.ppc.rpm
libecpg6-9.2.3-1.2.1.ppc64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 for ppclibecpg6-9.2.3-1.2.1.ppc64.rpm
libecpg6-9.2.3-1.2.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 for x86_64libecpg6-9.2.3-1.2.1.x86_64.rpm
libecpg6-9.1.9-20.1.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for i586libecpg6-9.1.9-20.1.i586.rpm
libecpg6-9.1.9-20.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for x86_64libecpg6-9.1.9-20.1.x86_64.rpm
libecpg6-9.1.8-16.1.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for i586libecpg6-9.1.8-16.1.i586.rpm
libecpg6-9.1.8-16.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for x86_64libecpg6-9.1.8-16.1.x86_64.rpm
libecpg6-9.1.7-12.1.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for i586libecpg6-9.1.7-12.1.i586.rpm
libecpg6-9.1.7-12.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for x86_64libecpg6-9.1.7-12.1.x86_64.rpm
libecpg6-9.1.6-8.1.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for i586libecpg6-9.1.6-8.1.i586.rpm
libecpg6-9.1.6-8.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for x86_64libecpg6-9.1.6-8.1.x86_64.rpm
libecpg6-9.1.6-4.1.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for i586libecpg6-9.1.6-4.1.i586.rpm
libecpg6-9.1.6-4.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for x86_64libecpg6-9.1.6-4.1.x86_64.rpm
libecpg6-9.1.5-7.8.1.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for i586libecpg6-9.1.5-7.8.1.i586.rpm
libecpg6-9.1.5-7.8.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for x86_64libecpg6-9.1.5-7.8.1.x86_64.rpm
libecpg6-9.1.3-7.4.1.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for i586libecpg6-9.1.3-7.4.1.i586.rpm
libecpg6-9.1.3-7.4.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for x86_64libecpg6-9.1.3-7.4.1.x86_64.rpm
libecpg6-9.1.1-7.1.4.ppc.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 for ppclibecpg6-9.1.1-7.1.4.ppc.rpm
libecpg6-9.1.1-7.1.4.ppc64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 for ppclibecpg6-9.1.1-7.1.4.ppc64.rpm
libecpg6-9.1.1-7.1.2.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 for i586libecpg6-9.1.1-7.1.2.i586.rpm
libecpg6-9.1.1-7.1.2.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 for x86_64libecpg6-9.1.1-7.1.2.x86_64.rpm
libecpg6-9.1.1-3.1.3.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.1 for i586libecpg6-9.1.1-3.1.3.i586.rpm
libecpg6-9.1.1-3.1.3.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.1 for x86_64libecpg6-9.1.1-3.1.3.x86_64.rpm
libecpg6-9.0.3-1.6.1.i586.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 11.4 for i586libecpg6-9.0.3-1.6.1.i586.rpm
libecpg6-9.0.3-1.6.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 11.4 for x86_64libecpg6-9.0.3-1.6.1.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet